Subject: OSPF List Posting Problems

From: Acee Lindem <[email-masked]>
Date: Wed, 5 Jan 2005 14:59:18 -0500

Those of you who have posted to the OSPF list within the last month
may have noticed a mail server reflection problem manifesting itself in a
list rejection message from the OSPF list server. We believe we have
unsubscribed the stale email address causing the problem (though, IMHO
the mail server should not simply reflect the message). This message will
serve as a test.

Thanks,
Acee & Rohit